@font-face {
    src: url(font_links/BAHNSCHRIFT.TTF);
    font-family: Bahnschrift;
    font-weight: 100;
}

@font-face {
    src: url(font_links/Poppins-Thin.ttf);
    font-family: Poppins;
    font-weight: 100;
}

@font-face {
    src: url(font_links/Poppins-ExtraLight.ttf);
    font-family: Poppins;
    font-weight: 200;
}

@font-face {
    src: url(font_links/Poppins-Light.ttf);
    font-family: Poppins;
    font-weight: 300;
}

@font-face {
    src: url(Poppins-Regular.ttf);
    font-family: Poppins;
    font-weight: 400;
}

@font-face {
    src: url(Poppins-Medium.ttf);
    font-family: Poppins;
    font-weight: 500;
}

@font-face {
    src: url(Poppins-SemiBold.ttf);
    font-family: Poppins;
    font-weight: 600;
}

@font-face {
    src: url(Poppins-Bold.ttf);
    font-family: Poppins;
    font-weight: 700;
}

@font-face {
    src: url(Poppins-ExtraBold.ttf);
    font-family: Poppins;
    font-weight: 800;
}

@font-face {
    src: url(Poppins-Black.ttf);
    font-family: Poppins;
    font-weight: 900;
}
body {
    margin: 0;
    padding: 0;
    font-family: 'Poppins';
    background-color: rgba(242, 255, 242, 0.683);
}